/**
* Theme Name: JungleMows theme
* Author: <a href="https://xarop.com/">xarop.com</a>
* Description: A block theme for Health &amp; Beauty online stores.
* Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
* Template: organic-goodness
* Version: 1.0.0
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Text Domain: organic-goodness
*/

@media only screen and (min-width: 768px) {
    .site-header-wrapper #site-header {
        padding: 1.5rem 2.75rem;
    }
}

.home .entry-title {
    display: none;
}

.home .hero {
    /* margin-top: -15rem; */
}

.bottom-action-page {
    /* position: fixed;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    padding: 15px 20px;
    background: var(--global--body-color-2);
    color: white;
    border: 1px solid white;
    border-radius: 50px;
    cursor: pointer;
    display: none; */
    z-index: 5
}

.hero h2 {
    max-width: 400px;
    margin: 0 !important;
}

.inner-container,
.hero .wp-block-cover__inner-container {
    background-color: rgba(0, 0, 0, .5);
    padding: 1.5rem;
    border-radius: 1rem;
    max-width: 680px;
}



.site-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}


.gallery {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.gallery-item {
    border-radius: 20px;
}


.woocommerce-product-gallery .flex-viewport {
    /* max-height: 600px; */
}


.woocommerce #content .site-main div.product.product-type-variable .entry-summary p.price {
    display: none;
}


.header-fixed.fixed .custom-logo {
    max-height: 32px !important;
}

.has-color-3-background-color blockquote.wp-block-quote cite {
    color: white;
    opacity: .8;
}

.sent .form {
    display: none;
}

.list-num li ul {
    padding-bottom: 2em;
}

@media only screen and (min-width: 1023px) {
    .menu-mobile-navigation-container {
        display: none;
    }
}

@media only screen and (min-width: 1366px) {
    .woocommerce #content .site-main div.product .entry-summary h1.product_title {
        padding-top: inherit;
    }
}


@media print {

    .no-print,
    #masthead,
    #site-footer,
    #whatsapp-button {
        display: none !important;
    }
}


.woocommerce-cart #content .entry-content .cart-collaterals .button * {
    color: inherit;
    font-weight: bold;
}

.wc-bookings-booking-form {
    width: 100%;
    padding: 0;
    border: none;
    margin: 0;
}

.woocommerce #content .site-main div.product .entry-summary form.cart {
    margin-top: 0;
}


.product_title {
    font-size: 2rem !important;
}

.price {
    font-size: 1rem !important;
    padding: 0 .5rem !important;
}

.woocommerce #content .site-main div.product .entry-summary p.price .woocommerce-Price-currencySymbol {
    font-size: 1.25rem;
}

.wc-bookings-booking-cost.price {
    display: none !important;
}

.woocommerce #content .site-main div.product .entry-summary form.cart .single_variation_wrap {
    margin-bottom: 2rem;
    width: 100%;
}

iframe {
    width: 100%;
    border: 0;
}

.woocommerce-Price-currencySymbol {
    font-size: .8rem !important;
}

.gt_container--1f4ehy a.glink span {
    color: #666;
}

.wc-bookings-booking-form .form-field input[type=number] {
    width: 100%;
}

.wc-bookings-booking-form .block-picker li.block a {
    border: solid 1px #ccc;
    border-radius: 50px;
    margin: 5px;
}

.product-navigation-section {
    display: none;
}


/* // PWGC GIFT CARD TARJETA REGALO */
.checkout_pw_gift_card p {
    width: 100% !important;
}




/* */

.cart_item .product-name {
    width: 60%;
    padding-right: 1rem !important;
}

.cart_item .product-total {
    text-align: left !important;
}

.coupon label {
    display: none;
}


.woocommerce-cart #content .entry-content .cart-collaterals .cart_totals .wc-proceed-to-checkout a.button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    display: block;
    width: 100%;
    margin: 2rem 0;
    /* text-decoration: none;
    font-weight: bold;
    text-transform: uppercase; */
    font-size: 1.5rem !important;
}

.woocommerce #payment ul.payment_methods li.wc_payment_method div.payment_box,
.woocommerce #payment ul.payment_methods li.woocommerce-PaymentMethod div.payment_box,
.woocommerce #add_payment_method #payment ul.payment_methods li.wc_payment_method div.payment_box,
.woocommerce #add_payment_method #payment ul.payment_methods li.woocommerce-PaymentMethod div.payment_box,
.woocommerce .woocommerce-cart #payment ul.payment_methods li.wc_payment_method div.payment_box,
.woocommerce .woocommerce-cart #payment ul.payment_methods li.woocommerce-PaymentMethod div.payment_box,
.woocommerce .woocommerce-checkout #payment ul.payment_methods li.wc_payment_method div.payment_box,
.woocommerce .woocommerce-checkout #payment ul.payment_methods li.woocommerce-PaymentMethod div.payment_box {
    padding: 0 !important;
}


.includes_tax {
    display: block;
    width: 100%;
    opacity: 0.8;

    .amount {
        font-size: 1rem !important;
        font-weight: lighter !important;
    }

}

#site-footer {
    /* margin-top: 4rem; */
    padding-bottom: 15rem;
}

.product_meta {
    margin: 2rem 0;
}




.wp-block-columns .shortcode {
    display: none;
}

/* selector personas despues del calendario */
.wc-bookings-booking-form {
    width: 100%;
    padding: 0;
    border: none;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
}


/* // GPAY APPLE PAY BUTTON */
/* #wc-stripe-express-checkout-element {
    background-color: var(--global--body-color-2);
    border: 0;
    border-radius: 30px;
    padding: calc(22px - 2px) 46.5px;
} */

.wp-block-columns .shortcode {
    display: none;
}

/* selector personas despues del calendario */
.wc-bookings-booking-form {
    width: 100%;
    padding: 0;
    border: none;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
}



details {
    margin-bottom: 1rem;
}

summary {
    font-weight: bold;
    font-size: 1.25rem;
    cursor: pointer;
}

details[open] {
    margin-bottom: 5rem;

    summary {
        font-size: 1.5rem;
    }
}




.wc-bookings-availability-date {
    text-transform: capitalize;
}

.wp-block-button .wp-block-button__link {
    padding-right: 2rem;
    padding-left: 2rem;
}

.ti-widget {
    max-width: 100%;
    padding: 1rem;
    margin: 0;
}

.align-content-width {
    max-width: 100%;
}

.wc-block-grid__products .wc-block-grid__product-image img {
    max-width: 500px !important;
}

.woocommerce .woocommerce-product-loop-header form.woocommerce-ordering select {
    text-align: center;
    padding: .5rem;
    border-bottom: dotted 1px;
    text-transform: uppercase;
    font-size: .75rem;
}

.woocommerce-cart .bottom-action-page,
.woocommerce-checkout .bottom-action-page {
    display: none !important;
}

#site-footer .widgets-area .widget:nth-child(6n+1) {
    padding-right: 0;
}


#countdown {
    text-align: center;
    font-size: 2rem;
    font-family: monospace;
    padding: .5rem 1rem;
    border: 2px solid;
    background: rgba(45, 75, 56, .5);
    margin: .25rem;
    display: block;
}

.woocommerce #content .site-main div.product .woocommerce-tabs+section {
    padding-bottom: 5rem;
}

.wc_bookings_field_persons {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.wc_bookings_field_persons label {
    margin: 0;
    font-weight: bold;
}

.wc_bookings_field_persons input[type="number"] {
    background-color: white;
}

.wc_bookings_time_label {
    font-weight: bold;
}

.wc-bookings-booking-form .block-picker li.block a {
    border-radius: 5px;
}


@media (max-width: 768px) {

    .wc_bookings_field_persons input[type="number"] {
        padding: .5rem 1rem;
    }

    .woocommerce-cart .checkout-button,
    #place_order,
    .cart-enable.woocommerce .product_title,
    .cart-enable.woocommerce .cart .button.wc-bookings-booking-form-button,
    .cart-enable.woocommerce .cart .wc_bookings_field_persons {
        width: 100% !important;
        position: fixed !important;
        bottom: 0;
        right: 0;
        z-index: 9999 !important;
        border-radius: 0 !important;
        height: 5.4rem !important;
        text-transform: uppercase;
        margin: 0 !important;
        padding: 1rem !important;
    }

    .cart-enable.woocommerce .cart .button.wc-bookings-booking-form-button,
    .cart-enable.woocommerce .cart .wc_bookings_field_persons {
        width: 50% !important;
    }

    .woocommerce-cart #content .entry-content .cart-collaterals .cart_totals .wc-proceed-to-checkout a.button {
        background-color: var(--global--body-color-2);
        font-family: var(--global--font-primary);
        color: white;
        text-transform: uppercase;
        height: 6rem !important;
        padding: 2rem !important;
    }


    .cart-enable.woocommerce .cart .wc_bookings_field_persons {
        background-color: #ccc;
        left: 0;
    }

    .cart-enable.woocommerce div.product .product_title {
        background-color: var(--global--body-color-2);
        font-family: var(--global--font-primary);
        padding: 1rem;
        color: white;
        font-size: 1rem !important;
        text-align: center;
        top: 0;
        height: 3rem !important;
        ;
    }

    .cart-enable .bottom-action-product,
    .cart-enable #whatsapp-button,
    .woocommerce-cart .bottom-action-product,
    .woocommerce-cart #whatsapp-button,
    .woocommerce-checkout #whatsapp-button {
        display: none !important;
    }
}


@media (max-width: 1024px) {
    #site-footer .widgets-area {
        display: block;
    }
}

@media (max-width: 1400px) {
    #site-footer .widgets-area {
        grid-template-columns: repeat(calc(var(--global--footer-widget-columns) - 2), 1fr);
    }
}



.wc-block-grid li.wc-block-grid__product .wc-block-grid__product-title,
.wc-block-grid li.wc-block-grid__product .wc-block-components-product-name,
.wc-block-grid .cross-sells-product .wc-block-grid__product-title,
.wc-block-grid .cross-sells-product .wc-block-components-product-name,
.wp-block-woocommerce-cart-cross-sells-block li.wc-block-grid__product .wc-block-grid__product-title,
.wp-block-woocommerce-cart-cross-sells-block li.wc-block-grid__product .wc-block-components-product-name,
.wp-block-woocommerce-cart-cross-sells-block .cross-sells-product .wc-block-grid__product-title,
.wp-block-woocommerce-cart-cross-sells-block .cross-sells-product .wc-block-components-product-name {
    font-weight: bold;
    font-size: 1.15rem;
}

.wc-block-grid li.wc-block-grid__product .wc-block-grid__product-price,
.wc-block-grid .cross-sells-product .wc-block-grid__product-price,
.wp-block-woocommerce-cart-cross-sells-block li.wc-block-grid__product .wc-block-grid__product-price,
.wp-block-woocommerce-cart-cross-sells-block .cross-sells-product .wc-block-grid__product-price {
    font-weight: normal;
}

.price.wc-block-components-product-price .wc-block-components-product-price__value {
    font-weight: normal;
    font-size: 1rem;
}

.wp-block-button .wp-block-button__link {
    height: auto;
}